# Uses of Class
org.springframework.jdbc.core.metadata.CallMetaDataContext

Packages that use CallMetaDataContext
Package
Description
org.springframework.jdbc.core.metadata
Context metadata abstraction for the configuration and execution of table inserts and stored procedure calls.

## Uses of CallMetaDataContext in org.springframework.jdbc.core.metadata

Methods in org.springframework.jdbc.core.metadata with parameters of type CallMetaDataContext
Modifier and Type
Method
Description
`static CallMetaDataProvider`
CallMetaDataProviderFactory.`createMetaDataProvider(DataSource dataSource, CallMetaDataContext context)`
Create a `CallMetaDataProvider` based on the database meta-data.